@import "./src/index";

.home-page {
  .columns {
    display: flex;
    width: 700px;
    height: 500px;
    margin: auto;

    .column {
      width: 50%;

      .info-item {
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;

        .label {
          color: $gray;
        }
      }

      h2 {
        margin-bottom: 0 !important;
      }

      a {
        width: 100%;
        display: flex;
        justify-content: center;
      }
    }

    .right {
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;

      button {
        width: 200px;
      }
    }

  }
}

